#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-9GkaEHwBBwV7nVAqyTAzfP
key:                  mmark-0.0.7.6-9GkaEHwBBwV7nVAqyTAzfP
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  325c5674e951087510173adef3be1bc8
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-9GkaEHwBBwV7nVAqyTAzfP
depends:
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly base-4.16.4.0
    case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.20-28M7ENATkISH96jRGwWhcS
    foldl-1.4.15-BMq9vqWE12NFNWunFiSByH
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    html-entity-map-0.1.0.0-CsGZtjNHbzE5IXCA6zCK2U
    lucid-2.11.20230408-ErbhY7CcEro6kPLQ6pX6fW
    megaparsec-9.5.0-8MD0AbTMoDq3ANXFtJon7o
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.14-N8oH2Lt1wGBzxrEjsZjaw
    modern-uri-0.3.6.1-21FOfnxDiuL11kEEkQBMMA mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-6td7kWKDm6zAy8I5jdbUyp
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    yaml-0.11.11.2-7OKpqdsA8Rq9u0pgC4RV2N

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

